/* Header redesign */



.region-searchbox {
    display: grid;
    grid-template-columns: [line-start] auto [line-end];
    grid-template-rows: [top-start] auto [top-end middle-start] auto [middle-end bottom-start1] auto [bottom-end1 bottom-start2] auto [bottom-end2 footer-start] auto [footer-end];
}

.region-searchbox .header-top{
    grid-column: line-start/line-end;
    grid-row: top-start/top-end;
}
.region-searchbox .header-middle{
    grid-column: line-start/line-end;
    grid-row: middle-start/middle-end;
}

.region-searchbox .header-bottom-left{
    grid-column: line-start/line-middle;
    grid-row: bottom-start2/bottom-end2;
}

.region-searchbox .header-bottom-right{
    grid-column: line-start/line-end;
    grid-row: bottom-start1/bottom-end1;
}

.region-searchbox .secondary {
    grid-column: line-start/line-end;
    grid-row: footer-start/footer-end;
}

.navbar-header{
    display: grid;
    grid-template-columns: [line-start] 1fr [middle] 1fr [line-end];
    grid-template-rows: [top] 15vw [middle] 180px [bottom] 20px [footer];
    grid-gap: 10px;
}

.navbar-header a.logo{
    float: unset;
    grid-column: line-start/middle;
    grid-row: top/bottom;
    width: 100%;

}
.navbar-header a.logo img {
    max-width: 100%;
}


.search-wrapper {
       float: unset;
       grid-column: line-start/line-end;
       grid-row: middle/end;
       width: 100%;
}

.search-wrapper .search-box {
    float: unset;
}

.secondary {
    float: unset;
    display: flex;
    flex-direction: row;
    align-self: end;
    justify-self: end;
    margin-top: -20px;
}
.navbar-default .navbar-nav.secondary{
    margin-top: 0px;
    margin-right: 0px;
}

button.navbar-toggle {
    width: 45px;
    grid-column: middle/line-end;
    grid-row: top/middle;
    height: 45px;
    align-self: end;
    justify-self: end;
}

header#navbar > .container{
    display: flex;
    flex-direction: column-reverse;
}

@media only screen and (min-width: 382px) {
    header#navbar > .container{
	display: block;
	flex-direction: unset;
    }
    .navbar-default .navbar-nav.secondary{
	margin-top:-20px;
    }
    .region-searchbox {
	grid-template-columns: [line-start] 1fr [line-middle] 1fr [line-end];
	grid-template-rows: [top-start] auto [top-end middle-start] auto [middle-end bottom-start] auto [bottom-end footer-start] auto [footer-end];
	grid-gap: 10px;
    }

    .region-searchbox .header-bottom-left{
	grid-row: bottom-start/bottom-end;
    }

    .region-searchbox .header-bottom-right{
	grid-column: line-middle/line-end;
	grid-row: bottom-start/bottom-end;
    }

}

@media only screen and (min-width: 768px) {
    .navbar-header a.logo{
	align-self: center;
    }

    .navbar-header{
	grid-template-columns: [line-start] auto  [middle] 1fr [line-end];
	grid-template-rows: [top] auto [middle] auto [bottom];
    }

    .search-wrapper {

	grid-column: middle/line-end;
	grid-row: top/middle;
    }

    .secondary {
	grid-column: middle/line-end;
	grid-row: middle/end;
    }

    .region-searchbox {
	grid-template-columns: [line-start] 1.5fr [line-middle] 1fr [line-end];
    }

}

.bean-link-with-images-block .centered-text:empty {
    height: 4ex;
}
